DeadDrop - Feature #61
Feature # 60 (New): Add 2nd Transport Layer Encryption

change Server Side Beans
10/18/2023 12:36 PM - Sancho Fock

Status: Closed
Priority: Normal
Assignee: Sancho Fock
Category: API

Target version: 0.5.x

Start date:
Due date:

% Done:

Estimated time:

11/13/2023
11/13/2023
100%

4:00 hours

Description

Related issues:
Precedes Feature #62: Change client side Beans

Closed 11/14/2023

11/14/2023

History

#1 - 10/18/2023 12:44 PM - Sancho Fock

- Target version changed from open to 0.6.x

#2 - 10/18/2023 12:46 PM - Sancho Fock

- Precedes Feature #62: Change client side Beans added

#3 - 11/09/2023 10:12 PM - Sancho Fock

- Target version changed from 0.6.x to 0.5.x

#4 - 11/12/2023 07:27 PM - Sancho Fock

- Status changed from New to In Progress

#5 - 11/12/2023 10:09 PM - Sancho Fock
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

04/19/2025
